@font-face {
	font-family: Exo;
	src: url(font/Exo-Light.otf);
}
#bn {
	width: 1000px;
	margin-top:20px;
}
#bn .fix {
	clear: both;
}
#bn h2 {
	font: 24px Exo;
	color: #fff;
	line-height: 40px;
	background: #ff6600;
	height: 40px;
	padding: 0 14px;
	float: right;
}

#box_banner_full{
	margin: 0 0px;
	width: 30000px;
	height: 404px;
	position: absolute;
}

#box_banner_full ul li{
	width: 1000px;
	height: 404px;
}

#box_banner_full ul li .screenshot{
	width: 118px;
	height: 75px;
}

#box_banner {
	width: 1000px;
	height: 404px;
	border-top: 4px solid #ff6600;
	border-bottom: 4px solid #ff6600;
	margin-top: -4px;
	position: relative;
	overflow: hidden;
}
#bn #box_banner li {
	/*position: relative;*/
	float: left;
}
#bn #box_banner .banner_back,
#bn #box_banner .banner_front {
	position: absolute;
	top: 0;
	z-index: 1;
	cursor: pointer;
}

#bn .banner_back,
#bn .banner_front {
	width: 1000px;
	height: 404px;
}

#bn .logo {
	text-align: center;
	width: 220px;
	margin: 19px 0 0 264px;
	float: left;
}
#bn .box_info {
	text-align: justify;
	width: 481px;
	margin: 30px 20px 0 0;
	float: right;
}
#bn .box_info p {
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
}
#bn .midia {
	margin: 20px 0;
}
#bn .midia a img {
	border: 1px solid transparent;
	z-index:-1;
}
#bn .midia a:hover img {
	border: 1px solid #555;
}
#bn .box_info .video {
	float: left;
}
#bn .box_info ul {
	width: 241px;
	float: left;
}
#bn .box_info li {
	margin: 0 0 0 2px;
	float: left;
}
#bn .box_links {
	width: 337px;
	float: left;
}

#bn .box_links .center-text {
	text-align: center;
	padding-top: 10px;
}

#bn .bt_jogue {
	background: url(../img/box_banner/banner_back/bt_jogue.gif);
	width: 337px;
	height: 41px;
	display: block;
}
#bn .bt_jogue:hover {
	background: url(../img/box_banner/banner_back/bt_jogue.gif) 0 -41px;
}
#bn .links {
	margin: 10px 0 0 10px;
	float: left;
}
#bn .links a {
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	background: url(../img/box_banner/banner_back/links.gif) no-repeat;
	padding-left: 10px;
	margin-right: 10px;
	float: left;
}
#bn .links a.bt_site {
	background-position: 0 -16px;
}
#bn .links a:hover {
	text-decoration: underline;
}
#bn #box_carousel {
	width: 1000px;
	height: 81px;
	margin-top: 18px;
	overflow: hidden;
	position: relative;
}
#bn #left_arrow,
#bn #right_arrow {
	background: #303235;
	width: 20px;
	height: 82px;
	float: left;
}
#bn #right_arrow {
	float: right;
}
#bn #left_arrow:hover,
#bn #right_arrow:hover {
	background: #444;
}
#bn #left_arrow span,
#bn #right_arrow span {
	border-top: 6px solid transparent;
	border-right: 6px solid #FF6600;
	border-bottom: 6px solid transparent;
	margin: 34px 0 0 6px;
	float: left;
}
#bn #right_arrow span {
	border-right: none;
	border-left: 6px solid #FF6600;
	margin: 34px 0 0 8px;
	float: left;
}
#bn #carousel {
	margin: 0 3px;
	width: 4000px;
	height: 82px;
	position: absolute;
}

#bn #carousel_wrapper {
	position: relative;
	height: 82px;
	width: 960px;
	overflow: hidden;
}

#bn #carousel li {
	margin: 0 3px;
	float: left;
}
#bn #carousel a {
	background: #000;
	width: 153px;
	height: 82px;
	position: relative;
	display: block;
}
#bn #carousel a:hover , #bn #carousel a.selected  {
	background: #ff6600;
}
#bn #carousel span {
	font: 14px Exo;
	color: #fff;
	text-transform: uppercase;
	line-height: 24px;
	background: #ff6600;
	width: 147px;
	height: 22px;
	padding-left: 6px;
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
}

/*
#carousel ul li a , #box_banner_full{
	cursor:pointer;
}
*/